加载中…
个人资料
峯挚
峯挚
  • 博客等级:
  • 博客积分:0
  • 博客访问:12,926
  • 关注人气:1
  • 获赠金笔:0支
  • 赠出金笔:0支
  • 荣誉徽章:
相关博文
推荐博文
谁看过这篇博文
加载中…
正文 字体大小:

高版本MDK的JLINK驱动问题

(2018-01-12 14:10:06)
标签:

it

分类: 笔记
升级到MDK5之后可能会遇到JLINK识别为克隆版本或者不能用,并且还会导致MDK异常关闭的情形。
这是由于MDK5自带的JLINK驱动版本比较高,我们找一个可以用的低版本JLINK驱动,比如我找了一个JLINK V4.90版本,点击安装,安装完成之后它会识别电脑系统中带有JLINK驱动的软件的驱动版本。这时我们选中MDK5自带的JLINK驱动替换成我们安装的V4.90这个低版本的。其实就是将MDK安装路径下的JLINK的DLL进行了替换而已。
方法很简单,大家自己下一个试试就行。

0

阅读 收藏 禁止转载 喜欢 打印举报/Report
  

新浪BLOG意见反馈留言板 电话:4000520066 提示音后按1键(按当地市话标准计费) 欢迎批评指正

新浪简介 | About Sina | 广告服务 | 联系我们 | 招聘信息 | 网站律师 | SINA English | 会员注册 | 产品答疑

新浪公司 版权所有